<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <title>Pixel Art</title>
</head>
<body>
    <style></style>
    <h1>Pixel Art Maker</h1>
    <form id="sizePicker">
        <label for="height">Grid Height</label>
        <input type="number" name="height" min="1" value="1">
        <label for="width">Grid Width</label>
        <input type="number" name="width" min="1" value="1">
        <button id="submit">Submit</button>
    </form>

    <h2>Pick a Color</label>
    <input type="color" id="color">

    <h3>Design Canvas</h3>
    <table id="grid"></table>

    <script type="text/javascript" src="app.js"></script>
</body>
</html>